Page MenuHomePhabricator

Change Wikimania2018 site logo
Closed, ResolvedPublic

Description

Event Timeline

Well, I'm not sure if this will fit to the logo space - it should be something close to 135x155. Your logo can be resized without changing the proportions to any multiple of 512x191, but there's no number you can multiply size of your logo to make it close to the 135x155 logo size which is preffered.

If I will change the logo, I'm pretty sure it'll be unreadable.

@BFlores, would it be possible to make the logo fit in a 135 by 155 pixel image?

Would this image (attached) work? This logo should be uploaded as is and
not combined with the Wikimania logomark.

Wikimania2018.png (647×564 px, 13 KB)

Well, I didn't mean something like just adding a whitespace originally. I will make a test screenshot with this logo, you will see.

Screenshot from 2018-05-10 23-50-55.png (870×1 px, 215 KB)
Screenshot from 2018-05-10 23-54-22.png (863×1 px, 554 KB)

See the screenshot of how it will look (of course, the content space will be as it is now, this is a copy of wikimania2018wiki in my devwiki, not real WMF site). Compared to enwiki, I almost cannot see the logo when not zooming-in to each screenshot (in the thumbnails).

Good flag - we tested this out in a few mockups and made sure that the font
weight/size was larger than the Wikimania wordmark that is currently on the
page

Change 432549 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change logo for wikimania2018wiki

https://gerrit.wikimedia.org/r/432549

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Will be deployed on Monday.

Hello just following up on this request - the Wikimania landing page is
being visited now, and we would like the logo updated as soon as possible

Thank you!

Hello, I scheduled the patch(es) above for deployment and it will happen on Tuesday. It should happen between 13:00 and 14:00 UTC.

Urbanecm raised the priority of this task from Medium to High.May 20 2018, 6:41 PM

High as the wiki is visited by many people as reported.

Change 432549 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logo for wikimania2018wiki

https://gerrit.wikimedia.org/r/432549

Change 434495 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Use correct logo-size for wikimania2018wiki

https://gerrit.wikimedia.org/r/434495

Change 434495 merged by jenkins-bot:
[operations/mediawiki-config@master] Use correct logo-size for wikimania2018wiki

https://gerrit.wikimedia.org/r/434495

Mentioned in SAL (#wikimedia-operations) [2018-05-22T14:24:31Z] <addshore@tin> Synchronized static/images/project-logos/wikimania2018wiki.png: SWAT: [[gerrit:432549|Change logo for wikimania2018wiki]] T194340 (duration: 01m 19s)

Deployed. If anything's broken, please reopen&comment. Thanks!

Thank you - The image looks blurry. Can this be updated with a higher
resolution image?

@BFlores I can try to. I don't see anything bad (and I never saw anything bad even when people were saying "blurry"; maybe because of my computer/eyes), but I'll regenerate the image and enable HD resolutions for this wiki. Hope it'll help.

Change 434598 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Add HD logos to static for wikimania2018wiki

https://gerrit.wikimedia.org/r/434598

Change 434599 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Change 1x logo for wikimania2018wiki with freshly generated one

https://gerrit.wikimedia.org/r/434599

Change 434600 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable HD logos for wikimania2018wiki

https://gerrit.wikimedia.org/r/434600

Change 434599 abandoned by Urbanecm:
Change 1x logo for wikimania2018wiki with freshly generated one

Reason:
I merged two changes.

https://gerrit.wikimedia.org/r/434599

Change 434599 restored by Urbanecm:
Change 1x logo for wikimania2018wiki with freshly generated one

Reason:
Test

https://gerrit.wikimedia.org/r/434599

Change 434599 abandoned by Urbanecm:
Change 1x logo for wikimania2018wiki with freshly generated one

Reason:
I merged this with 434598, no need for this one.

https://gerrit.wikimedia.org/r/434599

Let's deploy this tomorrow, 13:00-14:00 UTC.

Change 434598 merged by jenkins-bot:
[operations/mediawiki-config@master] Change logo assets for wikimania2018wiki

https://gerrit.wikimedia.org/r/434598

Mentioned in SAL (#wikimedia-operations) [2018-05-23T13:47:32Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:434598|Change logo assets for wikimania2018wiki (T194340)]] (duration: 01m 20s)

Change 434600 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable HD logos for wikimania2018wiki

https://gerrit.wikimedia.org/r/434600

Mentioned in SAL (#wikimedia-operations) [2018-05-23T14:12:06Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:434600|Enable HD logos for wikimania2018wiki]] T194340 (duration: 01m 20s)

Check again, please.